Subject: Re: Updated draft about address configuration in IPDVB

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 01 Jul 2005 11:46:26 +0100

Thanks, Martin.

I've uploaded this also to:
http://www.erg.abdn.ac.uk/ip-dvb/ids/

Gorry
(ipdvb WG Chair)

Martin Stiemerling wrote:

> Hi all,
> 
> I have submitted an updated version of the
> "Problem Statement: IP Address Configuration for IPDVB"
> (draft-stiemerling-ipdvb-config-01.txt) to the I-D repository.
> 
> You can find the draft at this location before it will appear in
> the I-D repository:
> <http://www.stiemerling.org/id/draft-stiemerling-ipdvb-config-01.txt>
> 
> A html version is available here
> <http://www.stiemerling.org/ipdvb/draft-stiemerling-ipdvb-config-01.html>
> 
> and a diff version between the -00 and -01 is available here too
> <http://www.stiemerling.org/ipdvb/draft-stiemerling-ipdvb-config-01-diff-00.html> 
> 
> 
> Regards,
> 
>    Martin Stiemerling
> 
> NEC Europe Ltd. -- Network Laboratories [email-masked]
> PGP Key at:        http://www.stiemerling.org/stiemerling_nec.gpg
> WWW: http://www.netlab.nec.
> de